@charset "utf-8";


body {
	background-color: #4e5b72;
	background-position: left top;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 1000px;
}
#container {
	background-color: #FFF;
	background-image: url(../images/background.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	height: auto;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 0px;
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: double;
	border-left-style: double;
	border-right-color: #333;
	border-left-color: #333;
	font-style: normal;
	font-size: 10pt;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
#banner {
	height: 135px;
	width: 850px;
	left: 0px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: left center;
	text-align: right;
	background-image: url(../images/background-sml_banner3.gif);
}

a:link {
	text-decoration: none;
	color: #009;
}
a:visited {
	text-decoration: none;
	color: #603;
}
a:hover {
	text-decoration: underline;
	color: #009;
}
a:active {
	text-decoration: none;
}



h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #660099;
	line-height: normal;
	text-align: left;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #660099;
	line-height: 200%;
	text-align: left;
}
h3 {
	color: #333;
	text-align: left;
	line-height: 125%;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
}
.h3-right {
	text-align: right;
}


p {
	font-family: Verdana, Geneva, Arial;
	font-size: 9pt;
	line-height: 125%;
	color: #333;
	text-align: justify;
	margin-right: 2px;
	margin-left: 2px;
	font-weight: normal;
}
.p-bluetext {
	font-family: Verdana, Geneva, Arial;
	font-size: 12px;
	line-height: 125%;
	color: #009;
	text-align: justify;
	font-weight: bold;
}

.p-caption {
	font-family: Verdana, Geneva, Arial;
	font-size: 7pt;
	color: #333;
	text-align: center;
	font-weight: bold;
}
.p-calTextLight {
	font-family: Verdana, Geneva, Arial;
	font-size: 11px;
	color: #009;
	text-align: left;
	line-height: normal;
	margin: 0px;
}

.p-designTextGrey {
	font-family: Verdana, Geneva, Arial;
	font-size: 7pt;
	color: #666;
	text-align: left;
	font-style: italic;
}
.p-caption-rhs {
	font-family: Verdana, Geneva, Arial;
	font-size: 7pt;
	color: #333;
	text-align: right;
	font-style: italic;
}
.p-right {
	text-align: left;
	font-family: Verdana, Geneva, Arial;
}
.p-red_text {
	color: #C00;
}
